@charset "utf-8";
.post_content > div {
    padding-top: 5vw;
    padding-bottom: 5vw;
}
#bnr .c-bannerLink__title {
    background: url(../../../../uploads/arrow_cir.png) right center / 57px 50px no-repeat;
    padding: 10px 70px 10px 0;
    display: inline-block;
}
#bnr .c-bannerLink__description {
    display: inline-block;
    text-align: center;
}
#qa .swell-block-accordion__label strong {
    padding: 10px 15px 12px;
    line-height: 1;
    font-weight: normal;
    background: #000;
    color: #fff;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    margin-right: 0.5em;
}
#sns ul.flex_cl {
  list-style: none;
  padding: 0;
}
@media all and (min-width: 960px){
  /* .p-mainVisual__imgLayer {
    width: 90%;
    height: 90%;
  }
  .p-mainVisual__textLayer {
    max-width: none;
  }
  .p-mainVisual__imgLayer::after {
    content: "";
    display: block;
    background: url(../../assets/img/top/slide01_bg.jpg) no-repeat;
    background-size: cover;
    width: 90%;
    height: 100%;
    position: absolute;
    top: 10%;
    right: -12%;
    z-index: -1;
  } */
  /* .p-mainVisual {
    margin: 0 15px;
    width: calc(100% - 30px);
  }
  .-type-slider .p-mainVisual__inner {
    max-width: 1200px;
    margin: auto;
  } */
  #main_visual .p-mainVisual__textLayer {
    text-shadow: none;
  }
  #main_visual .p-mainVisual__slide picture {
  }
  .p-mainVisual__slideTitle {
    color: #a08d43;
    font-size: 1.3rem;
    line-height: 1.8;
    margin-bottom: 0.5em;
  }
  .p-mainVisual__slideTitle em {
    display: block;
    font-size: 1.8rem;
    font-weight: bold;
  }
  .p-mainVisual__slideText {
    color: #a08d43;
    font-size: 2rem;
    text-shadow: 1px 1px 1px #ffffff, -1px 1px 1px #ffffff, 1px -1px 1px #ffffff, -1px -1px 1px #ffffff, 1px 0px 1px #ffffff, 0px 1px 1px #ffffff, -1px 0px 1px #ffffff, 0px -1px 1px #ffffff;
  }

  .bg {
    background: #f8f6ed;
    padding: 60px 30px;
  }
  .pt0 {
    padding-top: 0 !important;
  }
  .pb0 {
    padding-bottom: 0 !important;
  }
  /* .bg h2, .bg h3, .bg h4, .bg h5, .bg p, .bg a {
    color: #fff;
  } */
  .l-mainContent__inner > section {
    padding-top: 5vw;
    padding-bottom: 5vw;
  }
  .alignfull > section {
    max-width: var(--container_size);
    margin-right: auto;
    margin-left: auto;
    padding-right: 4vw;
    padding-left: 4vw;
  }
  h2, h3, h4 {
    line-height: 1.3;
    text-align: center;
  }
  h2 {
    font-size: 1.7rem;
    margin: 0 0 1em 0;
  }
  h3 {
    font-size: 1.6rem;
    margin: 1.5em 0 0.6em;
  }
  .l-mainContent__inner > section > hgroup {
    margin-bottom:2em;
  }
  .l-mainContent__inner > section > hgroup h2, .post_content .ttl h2 {
    margin-bottom: 3px;
    letter-spacing: 2px;
  }
  .l-mainContent__inner > section > hgroup > p {
    text-align: center;
    font-size: 1rem;
    font-weight: 500;
  }
  #pickup_banner .p-pickupBanners__list {
    display: block;
  }
  #pickup_banner .p-pickupBanners__item {
    max-width: 800px;
    width: 100%;
    margin: 0 auto 2em;
  }
  .c-bannerLink__label, .-border-inside .c-bannerLink::before, .-border-inside .c-bannerLink::after {
    display: none;
  }

  em {
    font-style: normal;
    color: #a08d43;
  }

  .thumb ul li {
    width: 16.6666%;
    text-align: center;
  }
  .thumb ul li img {
    max-width: 140px;
    margin: auto;
    display: block;
  }
  .thumb ul li p {
    line-height: 1.4;
    min-height: 2.5em;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-size: 0.9rem;
    margin-top: 0.5em;
  }
  .thumb ul li p span {
    display: block;
    width: 100%;
    color: #6e6e6e;
    font-size: 0.8rem;
    margin: 0 2em;
  }

  #concept {
    background: url(../../../../uploads/concept_bg.jpg) no-repeat bottom;
    background-size: cover;
    padding: 5em 0 24em;
  }
  #concept h3 {
    font-weight: 500;
    font-size: 1.6rem;
    margin: 0rem 0 3.5rem;
    line-height: 1.6;
    text-align: center;
  }
  #concept p {
    margin-bottom: 1.5em;
    text-align: center;
    font-weight: 500;
    line-height: 2.2;
  }

  #shopinfo h3 {
    text-align: center;
    font-size: 1.3rem;
  }
  #shopinfo .map {
    width: 85%;
    margin: -10% 0 0 7.5%;
  }
  #guest > div {
    max-width: unset;
  }
  #guest {
    padding: 0;
  }
  .wp-block-group.alignfull > div {
    max-width: unset;
  }
  #guest #ttl img {
    position: absolute;
    width: 250px;
    left: 50%;
    margin: -50px 0 0 -130px;
    z-index: 1;
  }
  #guest > section {
    width: 50%;
  }
  #guest > section:nth-child(2) {
    font-size: 0;
    padding: 0;
  }
  #guest h3 {
    text-align: left;
    margin: 5rem 0 3.5rem;
  }
  #guest p {
    margin-bottom: 1.5em;
    font-weight: 500;
    line-height: 2.2;
  }

  #bnr .flex_cl > a {
    width: 50%;
    display: block;
    padding: 8em 20px 1em;
    text-align: right;
    color: #fff;
    position: relative;
  }
  #bnr .flex_cl > a:nth-child(even) {
    text-align: left;
  }
  #bnr .flex_cl > a::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: rgb(82 68 35 / 50%);
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    transition: .3s ease-out;
  }
  #bnr .flex_cl > a:hover::after {
    background: rgb(82 68 35 / 0%);
  }
  #bnr .flex_cl > a hgroup {
    position: relative;
    z-index: 10;
    background: url(../../../../uploads/arrow_cir.png) no-repeat right center;
    background-size: 57px 50px;
    padding-right: 70px;
    display: inline-block;
  }
  #bnr .flex_cl > a h3 {
    text-align: right;
    color: #fff;
    font-size: 1.4rem;
  }
  #bnr .flex_cl > a:nth-child(even) h3 {
    text-align: left;
  }
  #bnr #pet {
    background: url(../../../../uploads/top04.jpg) no-repeat;
    background-size: cover;
  }
  #bnr #course {
    background: url(../../../../uploads/top05.jpg) no-repeat;
    background-size: cover;
  }
  #bnr #menu {
    background: url(../../../../uploads/top06.jpg) no-repeat;
    background-size: cover;
  }
  #bnr #pgallery {
    background: url(../../../../uploads/top07.jpg) no-repeat;
    background-size: cover;
  }

  #dress ul {
    padding: 0 2vw;
  }
  #dress ul li {
    width: 18%;
  }
  #dress ul li a {
    display: block;
    position: relative;
  }
  #dress ul li a:hover figure img {
    opacity: .7;
  }
  #dress ul li a h3 {
    color: #fff;
    position: absolute;
    z-index: 100;
    width: 100%;
    top: 50%;
    opacity: 0;
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    transition: .3s ease-out;
  }
  #dress ul li a:hover, #dress ul li a:hover h3 {
    opacity: 1 !important;
  }
  #dress ul li a figure {
    height: 300px;
    width: 100%;
    overflow: hidden;
    background: #000;
  }
  #dress ul li a figure img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    -webkit-transition: .3s ease-out;
    -moz-transition: .3s ease-out;
    -ms-transition: .3s ease-out;
    transition: .3s ease-out;
  }

  #feature .flex_cl {
    margin-bottom: 6em;
  }
  #feature .flex_cl:last-child {
    margin-bottom: 0;
  }
  #feature .flex_cl h3 {
    font-size: 1.4rem;
    margin: 0 0 1.5em;
    text-align: left;
    line-height: 1.6;
  }
  #feature .flex_cl p {
    color: #191919;
  }
  #feature .flex_cl .photo.hori img {
    max-width: 415px;
    margin: auto;
    display: block;
  }
  #feature .flex_cl section.txt {
    align-items: center;
    display: flex;
  }
  #feature .flex_cl:nth-child(odd) section.photo {
    order: 2;
  }
  #feature .flex_cl:nth-child(odd) section.txt {
    order: 1;
  }
  #feature .flex_cl section.txt div {
    margin: 0 30% 3em 0;
  }
  #feature .flex_cl:nth-child(odd) section.txt div {
    margin: 0 0 3em 30%;
  }

  #voice {
    background: url(../../assets/img/top/img15.jpg) no-repeat;
    background-size: cover;
  }
  #voice .flex_cl section {
    background: #fff;
    padding: 3%;
    margin-bottom: 4%;
  }
  #voice .flex_cl section h3 {
    font-size: 1.2rem;
    margin: 0 0 1.5em;
    text-align: left;
    display: inline-block;
    background-image: -webkit-linear-gradient(transparent 60%, #f7ef9f 40%);
    background-image: -moz-linear-gradient(transparent 60%, #f7ef9f 40%);
    background-image: -ms-linear-gradient(transparent 60%, #f7ef9f 40%);
    background-image: -o-linear-gradient(transparent 60%, #f7ef9f 40%);
    background-image: linear-gradient(transparent 60%, #f7ef9f 40%);
  }
  #voice .flex_cl section .name {
    text-align: right;
    color: #666666;
    margin-top: 0.8em;
  }

  #qa {

  }
  #qa #qa_li {
    overflow: hidden;
    padding: 0 !important;
  }
  #qa #qa_li dl {
    background: #fff;
    text-align: left;
    margin-bottom: 1.5em;
    width: 48%;
    float: left;
    font-family: 'Noto Sans JP', '游ゴシック', sans-serif , YuGothic, 'Franklin Gothic Medium' ,'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', メイリオ, Meiryo, sans-serif;
  }
  #qa #qa_li dl:nth-child(even) {
    float: right;
  }
  #qa #qa_li dl:nth-child(odd) {
    clear: both;
  }
  #qa #qa_li dl em {
    background: #000;
    padding: 8px 13px 10px;
    line-height: 1;
    color: #fff;
    margin: 0 10px 0 0;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
  }
  #qa #qa_li dl dd em {
    background: #dcc56a;
    padding: 9px 14px 9px;
    /* left: 27px; */
    /* position: absolute; */
    margin: 0 7px 0 -46px;
  }
  #qa #qa_li dl dt {
    cursor: pointer;
    position: relative;
    padding: 30px 25px;
  }
  #qa #qa_li dl dt span {
    display: block;
    width: 2rem;
    height: 2rem;
    top: 26px;
    right: 1rem;
    position: absolute;
  }
  #qa #qa_li dl dt span::before, #qa #qa_li dl dt span::after {
    content: "";
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    right: 0;
    background-color: #000;
    -webkit-transition: opacity .12s linear,-webkit-transform .2s cubic-bezier(.215,.61,.355,1);
    transition: opacity .12s linear,-webkit-transform .2s cubic-bezier(.215,.61,.355,1);
    -o-transition: opacity .12s linear,transform .2s cubic-bezier(.215,.61,.355,1);
    transition: opacity .12s linear,transform .2s cubic-bezier(.215,.61,.355,1);
    transition: opacity .12s linear,transform .2s cubic-bezier(.215,.61,.355,1),-webkit-transform .2s cubic-bezier(.215,.61,.355,1);
  }
  #qa #qa_li dl dt span::after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  #qa #qa_li dl dt.active span::before {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  #qa #qa_li dl dt.active span::after {
    opacity: 0;
  }
  #qa #qa_li dl dd {
    display: none;
    padding: 30px 25px 30px 72px;
  }

  #news .c-pagination {
    display: none;
  }
  #news .-type-card.-pc-col3 .p-postList__item {
    width: 25%;
  }

  #sns h3 {
    font-size: 1.1rem;
    margin-bottom: 1em;
    position: relative;
  }
  #sns h3 em {
    background: #fff;
    display: inline-block;
    padding: 0 1em;
    font-style: normal;
    color: var(--color_text);
  }
  #sns h3::before {
    content: "";
    height: 1px;
    width: 100%;
    background: #4c4c4c;
    display: block;
    position: absolute;
    top: 10px;
    left: 0;
    z-index: -1;
  }
  #sns .flex_cl > section {
    position: relative;
  }
  #sns .flex_cl li a {
    width: 100%;
    display: block;
    text-align: center;
    padding: 7px 0 4px;
    background: #f3f3f3;
  }
  #sns .flex_cl li.line a {
    background: #00b900
  }
  #sns .flex_cl li.yt a {
    background: #e52d27
  }
  #sns .flex_cl li.fb a {
    background: #3b5998
  }
  #sns .flex_cl li a i {
    font-size: 1.8rem;
  }
  #sns .flex_cl li a i::before {
    color: #fff;
  }
  #sns .flex_cl li.insta a i::before {
    color: #564d46;
  }

  #greeting .name {
    font-weight: bold;
    line-height: 1.5;
    margin: 0.7em 0 0;
  }
  #greeting h3 {
    color: #0e0e0e;
    font-size: 1.6rem;
    margin-bottom: 1em;
    text-align: left;
  }
  #greeting .flex_cl section:first-child {
    width: 32%;
  }
  #greeting .flex_cl section.pc + section {
    width: 63%;
  }
  #feature > *, #greeting > *, #voice > * {
    max-width: var(--article_size);
  }
  .post_content .ttl h2 {
    font-size: 1.8rem;
  }
  #bnr .swell-block-column:nth-child(odd) {
    text-align: right;
  }
  #bnr .c-bannerLink__title {
    width: unset;
  }
}

#content #youtube figure {
  overflow: hidden;
  padding-top: 56%;
  width: 100%;
  position: relative;
  margin-bottom: 2em;
}
#content #youtube figure iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  object-fit: cover;
}